body {
    width: 90%;
    margin: 0 auto;
    font-family: Arial, Helvetica, sans-serif;
}

form {
    margin: 20px auto;
    width: 500px;
    display: grid;
    justify-items: center;
    padding: 10px 40px;
    background-color: dodgerblue;
    box-shadow: 0px 0px 10px;
}

table,
td,
th {
    border: 1px black solid;
    border-collapse: collapse;
    margin: 10px;
}

button {
    background-color: cornflowerblue;
    border: 3px rgb(59, 99, 172) solid;
    padding: 5px;
    text-align: center;
    font-weight: 800;
}

.formulario {
    width: 400px;
    font-weight: 800;
    display: flex;
    justify-content: space-between;
    text-shadow: -1px 1px 2px white;
}

th {
    background-color: brown;
    color: white;
}

tr {
    background-color: rgb(196, 93, 93);
    color: white;
}

table {
    box-shadow: 2px 2px 5px;
}

nav {
    background-color: rgb(231, 166, 81);
    border: 3px rgb(119, 91, 55) solid;
    padding: 5px;
}

#contenido {
    display: flex;
    flex-wrap: wrap;
}